## linux-meta-aws-hwe 4.15.0.1030.31

=== debian/changelog ===
linux-meta-aws-hwe (4.15.0.1030.31) xenial; urgency=medium

  * Miscellaneous Ubuntu changes
    - Packaging: fix linux-aws-edge transition

 -- Kamal Mostafa <kamal@canonical.com>  Tue, 27 Nov 2018 10:00:08 -0800

linux-meta-aws-hwe (4.15.0.1030.30) xenial; urgency=medium

  * Bump ABI 4.15.0-1030

  * Miscellaneous Ubuntu changes
    - Packaging: linux-aws-hwe renamed from linux-aws-edge

 -- Kamal Mostafa <kamal@canonical.com>  Mon, 26 Nov 2018 12:25:13 -0800

linux-meta-aws-edge (4.15.0.1029.29) xenial; urgency=medium

  * Bump ABI 4.15.0-1029

  * Miscellaneous Ubuntu changes
    - [aws] enable arm64 packages

 -- Kamal Mostafa <kamal@canonical.com>  Mon, 19 Nov 2018 16:14:35 -0800

linux-meta-aws-edge (4.15.0.1028.28) xenial; urgency=medium

  * Bump ABI 4.15.0-1028

 -- Kamal Mostafa <kamal@canonical.com>  Mon, 19 Nov 2018 15:17:45 -0800

linux-meta-aws-edge (4.15.0.1027.27) xenial; urgency=medium

  * Initial ABI 4.15.0-1027

 -- Kamal Mostafa <kamal@canonical.com>  Fri, 09 Nov 2018 11:18:30 -0800
