=== debian/control ===
Source: linux-meta-aws-hwe
Section: devel
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.6.1
Build-Depends: dpkg (>= 1.13.19), debhelper (>= 5), gawk
Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-aws/+git/xenial -b aws-hwe

Package: linux-headers-aws-hwe
Architecture: amd64 arm64
Section: metapackages
Priority: optional
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-aws
Description: Linux kernel headers for AWS systems.
 This package will always depend on the latest kernel headers available
 for AWS systems.

Package: linux-image-aws-hwe
Architecture: amd64 arm64
Section: metapackages
Priority: optional
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-aws
Description: Linux kernel image for AWS systems.
 This package will always depend on the latest kernel image available
 for AWS systems.

Package: linux-aws-hwe
Architecture: amd64 arm64
Section: metapackages
Priority: optional
Depends: ${misc:Depends}, linux-image-aws-hwe (= ${binary:Version}), linux-headers-aws-hwe (= ${binary:Version}), linux-tools-aws-hwe (= ${binary:Version})
Description: Complete Linux kernel for AWS systems.
 This package will always depend on the latest complete Linux kernel available
 for AWS systems.

Package: linux-tools-aws-hwe
Architecture: amd64 arm64
Section: metapackages
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-aws
Description: Linux kernel versioned tools for AWS systems.
 This package will always depend on the latest Linux kernel versioned tools
 available for AWS systems.

Package: linux-aws-edge
Architecture: amd64 arm64
Section: oldlibs
Depends: linux-aws-hwe
Description: Complete Linux kernel for AWS systems (dummy transitional package)
 Transitional package for upgrades from aws-edge.
