## linux-meta-aws-hwe 4.15.0.1032.33

=== debian/changelog ===
linux-meta-aws-hwe (4.15.0.1032.33) xenial; urgency=medium

  * Bump ABI 4.15.0-1032

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 18 Jan 2019 15:27:57 +0100
