## linux-meta-aws-hwe 4.15.0.1035.35

=== debian/changelog ===
linux-meta-aws-hwe (4.15.0.1035.35) xenial; urgency=medium

  * Bump ABI 4.15.0-1035

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 19 Mar 2019 15:02:26 +0100
