## linux-meta-aws-hwe 4.15.0.1039.39

=== debian/changelog ===
linux-meta-aws-hwe (4.15.0.1039.39) xenial; urgency=medium

  * Bump ABI 4.15.0-1039

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 08 May 2019 14:30:42 +0200

linux-meta-aws-hwe (4.15.0.1038.38) xenial; urgency=medium

  * Bump ABI 4.15.0-1038

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 26 Apr 2019 16:36:49 +0200

linux-meta-aws-hwe (4.15.0.1037.37) xenial; urgency=medium

  * Bump ABI 4.15.0-1037

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Fri, 26 Apr 2019 21:32:19 +0800

linux-meta-aws-hwe (4.15.0.1036.36) xenial; urgency=medium

  * Bump ABI 4.15.0-1036

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 09 Apr 2019 16:41:02 +0200
