## linux-meta-aws-hwe 4.15.0.1040.40

=== debian/changelog ===
linux-meta-aws-hwe (4.15.0.1040.40) xenial; urgency=medium

  * Bump ABI 4.15.0-1040

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 20 May 2019 01:54:06 -0400
