## linux-meta-aws-hwe 4.15.0.1041.41

=== debian/changelog ===
linux-meta-aws-hwe (4.15.0.1041.41) xenial; urgency=medium

  * Bump ABI 4.15.0-1041

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 06 Jun 2019 16:18:19 +0200
