## linux-meta-aws-hwe 4.15.0.1042.42

=== debian/changelog ===
linux-meta-aws-hwe (4.15.0.1042.42) xenial; urgency=medium

  * Bump ABI 4.15.0-1042

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Thu, 20 Jun 2019 20:26:42 +0800
