## linux-meta-aws-hwe 4.15.0.1044.44

=== debian/changelog ===
linux-meta-aws-hwe (4.15.0.1044.44) xenial; urgency=medium

  * Bump ABI 4.15.0-1044

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 04 Jul 2019 16:51:25 +0200

linux-meta-aws-hwe (4.15.0.1043.43) xenial; urgency=medium

  * Bump ABI 4.15.0-1043

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 26 Jun 2019 16:11:36 +0200
