## linux-meta-aws-hwe 4.15.0.1045.45

=== debian/changelog ===
linux-meta-aws-hwe (4.15.0.1045.45) xenial; urgency=medium

  * Bump ABI 4.15.0-1045

  * linux-aws builds modules which are not shipped (LP: #1836706)
    - [Packaging] Start shipping modules-extra

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 02 Aug 2019 17:50:31 +0200
