## linux-meta-aws-hwe 4.15.0.1047.47

=== debian/changelog ===
linux-meta-aws-hwe (4.15.0.1047.47) xenial; urgency=medium

  * Bump ABI 4.15.0-1047

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Fri, 23 Aug 2019 16:10:19 -0700
