## linux-meta-aws-hwe 4.15.0.1050.50

=== debian/changelog ===
linux-meta-aws-hwe (4.15.0.1050.50) xenial; urgency=medium

  * Bump ABI 4.15.0-1050

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 13 Sep 2019 15:02:50 +0200

linux-meta-aws-hwe (4.15.0.1049.49) xenial; urgency=medium

  * Bump ABI 4.15.0-1049

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 12 Sep 2019 11:27:12 -0300

linux-meta-aws-hwe (4.15.0.1048.48) xenial; urgency=medium

  * Bump ABI 4.15.0-1048

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Thu, 05 Sep 2019 09:12:11 -0700
