## linux-meta-aws-hwe 4.15.0.1051.51

=== debian/changelog ===
linux-meta-aws-hwe (4.15.0.1051.51) xenial; urgency=medium

  * Bump ABI 4.15.0-1051

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 18 Sep 2019 16:17:48 +0200
