## linux-meta-aws-hwe 4.15.0.1052.52

=== debian/changelog ===
linux-meta-aws-hwe (4.15.0.1052.52) xenial; urgency=medium

  * Bump ABI 4.15.0-1052

 -- Connor Kuehl <connor.kuehl@canonical.com>  Wed, 02 Oct 2019 15:40:01 -0700
