## linux-meta-aws-hwe 4.15.0.1053.53

=== debian/changelog ===
linux-meta-aws-hwe (4.15.0.1053.53) xenial; urgency=medium

  * Bump ABI 4.15.0-1053

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Tue, 22 Oct 2019 17:28:24 -0700
