## linux-meta-aws-hwe 4.15.0.1054.54

=== debian/changelog ===
linux-meta-aws-hwe (4.15.0.1054.54) xenial; urgency=medium

  * Bump ABI 4.15.0-1054

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 08 Nov 2019 13:42:21 -0300
