## linux-meta-aws-hwe 4.15.0.1055.55

=== debian/changelog ===
linux-meta-aws-hwe (4.15.0.1055.55) xenial; urgency=medium

  * Bump ABI 4.15.0-1055

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Mon, 18 Nov 2019 21:34:34 +0800
