## linux-meta-aws-hwe 4.15.0.1056.56

=== debian/changelog ===
linux-meta-aws-hwe (4.15.0.1056.56) xenial; urgency=medium

  * Bump ABI 4.15.0-1056

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 26 Nov 2019 17:36:03 +0100
