## linux-meta-aws-hwe 4.15.0.1058.58

=== debian/changelog ===
linux-meta-aws-hwe (4.15.0.1058.58) xenial; urgency=medium

  * Bump ABI 4.15.0-1058

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 16 Jan 2020 10:11:26 -0300
