## linux-meta-aws-hwe 4.15.0.1061.61

=== debian/changelog ===
linux-meta-aws-hwe (4.15.0.1061.61) xenial; urgency=medium

  * Bump ABI 4.15.0-1061

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Wed, 19 Feb 2020 20:51:14 -0800

linux-meta-aws-hwe (4.15.0.1060.60) xenial; urgency=medium

  * Bump ABI 4.15.0-1060

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 12 Feb 2020 00:09:17 -0500

linux-meta-aws-hwe (4.15.0.1059.59) xenial; urgency=medium

  * Bump ABI 4.15.0-1059

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Mon, 03 Feb 2020 18:07:21 -0800
