## linux-meta-aws-hwe 4.15.0.1062.62

=== debian/changelog ===
linux-meta-aws-hwe (4.15.0.1062.62) xenial; urgency=medium

  * Bump ABI 4.15.0-1062

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 27 Feb 2020 12:44:23 +0100
