## linux-meta-aws-hwe 4.15.0.1067.67

=== debian/changelog ===
linux-meta-aws-hwe (4.15.0.1067.67) xenial; urgency=medium

  * Bump ABI 4.15.0-1067

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Thu, 30 Apr 2020 11:01:41 -0700
