## linux-meta-aws-hwe 4.15.0.1073.73

=== debian/changelog ===
linux-meta-aws-hwe (4.15.0.1073.73) xenial; urgency=medium

  * Bump ABI 4.15.0-1073

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 05 Jun 2020 15:52:36 +0200
