## linux-meta-aws-hwe 4.15.0.1080.77

=== debian/changelog ===
linux-meta-aws-hwe (4.15.0.1080.77) xenial; urgency=medium

  * Bump ABI 4.15.0-1080

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 17 Aug 2020 15:58:27 +0200
