## linux-meta-aws-hwe 4.15.0.1082.78

=== debian/changelog ===
linux-meta-aws-hwe (4.15.0.1082.78) xenial; urgency=medium

  * Bump ABI 4.15.0-1082

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Sat, 05 Sep 2020 14:35:35 -0300
