## linux-meta-aws-hwe 4.15.0.1083.79

=== debian/changelog ===
linux-meta-aws-hwe (4.15.0.1083.79) xenial; urgency=medium

  * Bump ABI 4.15.0-1083

 -- William Breathitt Gray <william.gray@canonical.com>  Wed, 09 Sep 2020 10:48:44 -0400
