## linux-meta-aws-hwe 4.15.0.1085.81

=== debian/changelog ===
linux-meta-aws-hwe (4.15.0.1085.81) xenial; urgency=medium

  * Bump ABI 4.15.0-1085

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 30 Sep 2020 08:46:35 -0300
