## linux-meta-aws-hwe 4.15.0.1088.82

=== debian/changelog ===
linux-meta-aws-hwe (4.15.0.1088.82) xenial; urgency=medium

  * Bump ABI 4.15.0-1088

 -- William Breathitt Gray <william.gray@canonical.com>  Tue, 17 Nov 2020 12:27:06 -0500
