## linux-meta-aws-hwe 4.15.0.1090.84

=== debian/changelog ===
linux-meta-aws-hwe (4.15.0.1090.84) xenial; urgency=medium

  * Bump ABI 4.15.0-1090

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Wed, 09 Dec 2020 19:52:48 -0700
