## linux-meta-aws-hwe 4.15.0.1099.92

=== debian/changelog ===
linux-meta-aws-hwe (4.15.0.1099.92) xenial; urgency=medium

  * Bump ABI 4.15.0-1099

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 13 Apr 2021 15:11:18 -0300

linux-meta-aws-hwe (4.15.0.1098.91) xenial; urgency=medium

  * Bump ABI 4.15.0-1098

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Tue, 30 Mar 2021 18:15:09 -0600

linux-meta-aws-hwe (4.15.0.1097.90) xenial; urgency=medium

  * Bump ABI 4.15.0-1097

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Fri, 19 Mar 2021 18:17:56 -0600

linux-meta-aws-hwe (4.15.0.1096.89) xenial; urgency=medium

  * Bump ABI 4.15.0-1096

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Wed, 17 Mar 2021 16:50:23 -0600

linux-meta-aws-hwe (4.15.0.1095.88) xenial; urgency=medium

  * Bump ABI 4.15.0-1095

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Thu, 25 Feb 2021 18:16:51 -0700

linux-meta-aws-hwe (4.15.0.1094.87) xenial; urgency=medium

  * Bump ABI 4.15.0-1094

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Thu, 04 Feb 2021 16:43:01 -0700

linux-meta-aws-hwe (4.15.0.1093.86) xenial; urgency=medium

  * Bump ABI 4.15.0-1093

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Tue, 19 Jan 2021 18:06:52 -0700
