=== debian/control ===
--- 
+++ 
@@ -24,6 +24,15 @@
  This package will always depend on the latest kernel image available
  for AWS systems.
 
+Package: linux-modules-extra-aws-hwe
+Architecture: amd64 arm64
+Section: metapackages
+Priority: optional
+Depends: ${misc:Depends}, linux-modules-extra-${kernel-abi-version}-aws
+Description: Extra modules for Amazon Web Services (AWS) systems.
+ This package will always depend on the latest extra modules package available
+ for Amazon Web Services (AWS) systems.
+
 Package: linux-aws-hwe
 Architecture: amd64 arm64
 Section: metapackages
