## linux-meta-aws-hwe 4.15.0.1175.188~16.04.1

=== debian/changelog ===
linux-meta-aws-hwe (4.15.0.1175.188~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-1175.188~16.04

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Tue, 12 Nov 2024 15:32:15 +0100

linux-meta-aws-hwe (4.15.0.1174.187~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-1174.187~16.04

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Thu, 03 Oct 2024 12:15:46 +0200

linux-meta-aws-hwe (4.15.0.1173.186~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-1173.186~16.04

 -- Jacob Martin <jacob.martin@canonical.com>  Sun, 01 Sep 2024 14:45:26 -0500

linux-meta-aws-hwe (4.15.0.1172.185~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-1172.185~16.04

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Thu, 15 Aug 2024 13:51:11 +0200

linux-meta-aws-hwe (4.15.0.1171.184~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-1171.184~16.04

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Wed, 14 Aug 2024 09:35:31 +0300

linux-meta-aws-hwe (4.15.0.1170.183~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-1170.183~16.04

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Thu, 11 Jul 2024 15:16:41 +0300

linux-meta-aws-hwe (4.15.0.1169.182~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-1169.182~16.04

 -- Yuxuan Luo <yuxuan.luo@canonical.com>  Mon, 17 Jun 2024 17:52:59 -0400

linux-meta-aws-hwe (4.15.0.1168.181~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-1168.181~16.04

 -- En-Wei Wu <en-wei.wu@canonical.com>  Tue, 14 May 2024 16:23:44 +0200

linux-meta-aws-hwe (4.15.0.1167.180~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-1167.180~16.04

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Fri, 05 Apr 2024 15:25:01 +0200

linux-meta-aws-hwe (4.15.0.1166.149) xenial; urgency=medium

  * Bump ABI 4.15.0-1166

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Thu, 14 Mar 2024 17:33:05 +0100

linux-meta-aws-hwe (4.15.0.1165.148) xenial; urgency=medium

  * Bump ABI 4.15.0-1165

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Mon, 12 Feb 2024 16:06:36 +0100

linux-meta-aws-hwe (4.15.0.1164.147) xenial; urgency=medium

  * Bump ABI 4.15.0-1164

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Thu, 18 Jan 2024 18:00:04 +0100

linux-meta-aws-hwe (4.15.0.1163.146) xenial; urgency=medium

  * Bump ABI 4.15.0-1163

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Wed, 15 Nov 2023 12:18:34 +0100

linux-meta-aws-hwe (4.15.0.1162.145) xenial; urgency=medium

  * Bump ABI 4.15.0-1162

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Wed, 11 Oct 2023 17:52:08 +0200

linux-meta-aws-hwe (4.15.0.1161.144) xenial; urgency=medium

  * Bump ABI 4.15.0-1161

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Thu, 21 Sep 2023 18:26:52 +0200

linux-meta-aws-hwe (4.15.0.1160.143) xenial; urgency=medium

  * Bump ABI 4.15.0-1160

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Tue, 22 Aug 2023 13:15:43 +0200

linux-meta-aws-hwe (4.15.0.1159.142) xenial; urgency=medium

  * Bump ABI 4.15.0-1159

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Wed, 19 Jul 2023 12:20:03 +0200

linux-meta-aws-hwe (4.15.0.1158.141) xenial; urgency=medium

  * Bump ABI 4.15.0-1158

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Thu, 22 Jun 2023 17:03:06 +0200

linux-meta-aws-hwe (4.15.0.1157.140) xenial; urgency=medium

  * Bump ABI 4.15.0-1157

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 26 May 2023 09:41:59 -0300

linux-meta-aws-hwe (4.15.0.1156.139) xenial; urgency=medium

  * Bump ABI 4.15.0-1156

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Tue, 02 May 2023 14:51:22 +0200

linux-meta-aws-hwe (4.15.0.1155.138) xenial; urgency=medium

  * Bump ABI 4.15.0-1155

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 25 Apr 2023 18:04:50 -0300

linux-meta-aws-hwe (4.15.0.1154.137) xenial; urgency=medium

  * Bump ABI 4.15.0-1154

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Mon, 03 Apr 2023 13:19:27 +0200

linux-meta-aws-hwe (4.15.0.1153.136) xenial; urgency=medium

  * Bump ABI 4.15.0-1153

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Fri, 17 Mar 2023 16:53:00 +0100

linux-meta-aws-hwe (4.15.0.1152.135) xenial; urgency=medium

  * Bump ABI 4.15.0-1152

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Thu, 09 Mar 2023 18:29:08 +0100

linux-meta-aws-hwe (4.15.0.1151.134) xenial; urgency=medium

  * Bump ABI 4.15.0-1151

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Thu, 16 Feb 2023 12:23:54 +0100

linux-meta-aws-hwe (4.15.0.1148.133) xenial; urgency=medium

  * Bump ABI 4.15.0-1148

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 11 Jan 2023 08:55:24 -0300

linux-meta-aws-hwe (4.15.0.1147.132) xenial; urgency=medium

  * Bump ABI 4.15.0-1147

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Wed, 14 Dec 2022 11:36:44 +0100

linux-meta-aws-hwe (4.15.0.1144.131) xenial; urgency=medium

  * Bump ABI 4.15.0-1144

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Mon, 21 Nov 2022 18:13:23 +0100

linux-meta-aws-hwe (4.15.0.1143.130) xenial; urgency=medium

  * Bump ABI 4.15.0-1143

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Mon, 31 Oct 2022 11:05:04 +0100

linux-meta-aws-hwe (4.15.0.1142.129) xenial; urgency=medium

  * Bump ABI 4.15.0-1142


