=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
 Architecture: amd64 arm64
 Section: metapackages
 Priority: optional
-Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-aws
+Depends: ${misc:Depends}, linux-image-unsigned-${kernel-abi-version}-aws
 Description: Linux kernel image for AWS systems.
  This package will always depend on the latest kernel image available
  for AWS systems.
