## linux-meta-aws-hwe 4.15.0.1181.194~16.04.1

=== debian/changelog ===
linux-meta-aws-hwe (4.15.0.1181.194~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-1181.194~16.04

 -- Manuel Diewald <manuel.diewald@canonical.com>  Thu, 22 May 2025 14:17:30 +0200

linux-meta-aws-hwe (4.15.0.1180.193~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-1180.193~16.04

 -- Manuel Diewald <manuel.diewald@canonical.com>  Thu, 24 Apr 2025 14:00:00 +0200

linux-meta-aws-hwe (4.15.0.1179.192~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-1179.192~16.04

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Tue, 25 Mar 2025 14:54:24 +0100

linux-meta-aws-hwe (4.15.0.1178.191~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-1178.191~16.04

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Mon, 24 Feb 2025 11:14:21 +0100

linux-meta-aws-hwe (4.15.0.1177.190~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-1177.190~16.04

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Fri, 17 Jan 2025 17:07:46 +0100

linux-meta-aws-hwe (4.15.0.1176.189~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-1176.189~16.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Mon, 09 Dec 2024 12:59:15 +0100
