## linux-meta-aws-hwe 4.15.0.1182.195~16.04.1

=== debian/changelog ===
linux-meta-aws-hwe (4.15.0.1182.195~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-1182.195~16.04

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Manuel Diewald <manuel.diewald@canonical.com>  Wed, 18 Jun 2025 11:18:09 +0200
