## linux-meta-aws-hwe 4.15.0.1183.196~16.04.1

=== debian/changelog ===
linux-meta-aws-hwe (4.15.0.1183.196~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-1183.196~16.04

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Wed, 16 Jul 2025 12:48:52 +0300
