## linux-meta-aws-hwe 4.15.0.1184.197~16.04.1

=== debian/changelog ===
linux-meta-aws-hwe (4.15.0.1184.197~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-1184.197~16.04

 -- Aaron Jauregui <aaron.jauregui@canonical.com>  Thu, 21 Aug 2025 14:22:06 +1000
