## linux-meta-aws-hwe 4.15.0.1185.198~16.04.1

=== debian/changelog ===
linux-meta-aws-hwe (4.15.0.1185.198~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-1185.198~16.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Changwei Zou <changwei.zou@canonical.com>  Mon, 22 Sep 2025 22:11:34 +1000
